IF COL_LENGTH('dbo.admins', 'two_factor_enabled') IS NULL
BEGIN
    ALTER TABLE dbo.admins ADD two_factor_enabled BIT NOT NULL CONSTRAINT DF_admins_two_factor_enabled DEFAULT(0);
END
IF COL_LENGTH('dbo.admins', 'two_factor_secret') IS NULL
BEGIN
    ALTER TABLE dbo.admins ADD two_factor_secret NVARCHAR(64) NULL;
END
